#table-editor, #table-editor table {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#table-editor table {
    border: #000 1px solid;
}

input {
    min-height: 25px;
    min-width: 25px;
    margin: 2px;
}

#editable-table {
    font-family: Verdana, serif;
    background: #fff;
    border: #999966 1px solid;
    border-spacing: 2px;
    border-collapse: separate;
}

#editable-table tr {
    font-size: 12px;
}

#editable-table th {
    font-size: 9pt;
    text-align: left;
    font-weight: 700;
    background-color: #c1a264 !important;
    background: linear-gradient(0deg, rgba(193, 162, 100, 1) 0%, rgba(229, 194, 126, 1) 100%);
    background-repeat: repeat-x;
    position: relative;
}

#editable-table td {
    background: #f4e4bc;
    text-align: left;
    min-width: 20px;
    min-height: 10px;
}

#bbcode {
    min-height: 150px;
    min-width: 400px;
    max-width: 850px;
    resize: both;
}
